Question Any one working on 2.x ?

Discussion in 'Switch - Hacking & Homebrew' started by MonMonz, Jan 12, 2018 at 11:36 PM.

  1. MonMonz
    OP

    MonMonz Advanced Member

    Newcomer
    62
    7
    Nov 7, 2014
    Egypt
    For V 3.0 users
    Developers already working on a hombrew luncher
    Fro v 1.0 users there is some talk about even emunand support!
    What about 2.× users?
    Is there anything useful coming for us??
    I searched already..didnt find any thing about it!!
     
  2. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    3,628
    2,453
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    You didn't search enough because the answer is in multiple threads. No nothing is coming to 2.x. The Rohan exploit uses code added in 3.0.0 for running homebrew.
     
    Xandrid likes this.
  3. MonMonz
    OP

    MonMonz Advanced Member

    Newcomer
    62
    7
    Nov 7, 2014
    Egypt
    So you are saying that 3.0 is our best chance?!
    But hey TX shared the key to decrypt STAGE2 of the bootloader (1.0.0 up till 2.3.0) they didn't mention 3.0
    So i geuss that there is something special in 1.0 up to 2.3..no?
     
    weatMod and mech like this.
  4. yardie

    yardie GBAtemp Advanced Fan

    Member
    875
    932
    Mar 27, 2016
    United States
    please go do some more research
    or someone else will waste their time to explain it to you

    this has been asked too many times now for me to bother
     
    Xandrid likes this.
  5. MonMonz
    OP

    MonMonz Advanced Member

    Newcomer
    62
    7
    Nov 7, 2014
    Egypt
    I didn't found the answer for this
    Would you guide me to a link or somthing?
     
  6. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    3,628
    2,453
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    That was only as proof that TX actually has something. That doesn't mean anything is coming for 2.x. For the TX it will likely not be for 2.x because it is supposed to work on latest firmware, so no use in backporting to old firms. And for what reswitched and crew are bringing, pretty much will only be 1.0.0 or 3.0.0. For software only homebrew update to 3.0.0, for TX just wait, you will likely be updating to latest firm with it. Nothing is being publicly worked on for 3.0.0 because one of the main exploits for running homebrew, Rohan, was a new vulnerability introduced into 3.0.0
     
  7. SciresM

    SciresM GBAtemp Advanced Fan

    Member
    617
    2,126
    Mar 21, 2014
    United States
    Don't update to 3.0 if you're on 2.x.
     
  8. gameboy

    gameboy GBAtemp Advanced Fan

    Member
    943
    328
    Dec 9, 2015
    United States
    my niqqa...

    [​IMG]
     
    Last edited by gameboy, Jan 13, 2018 at 3:35 AM
    yardie likes this.
  9. kitzuki

    kitzuki Member

    Newcomer
    38
    23
    Jan 29, 2008
    United States
    [​IMG]

    Posted this in another thread before
     
    a5723797 and MonMonz like this.
  10. yardie

    yardie GBAtemp Advanced Fan

    Member
    875
    932
    Mar 27, 2016
    United States
    "get on 3.0.0, stay on 3.0.0"

    ill wait for tx thanks
     
    Last edited by yardie, Jan 13, 2018 at 4:58 AM
  11. SciresM

    SciresM GBAtemp Advanced Fan

    Member
    617
    2,126
    Mar 21, 2014
    United States
    I wasn't the one who said to update, and I have never said to update. Lower is literally always better.

    In this case, I can say very specifically that 2.0-2.3 is preferable to 3.0.
     
  12. ploggy

    ploggy WAKA! WAKA!

    Member
    2,310
    1,762
    Aug 29, 2007
    United Kingdom
    Very Specifically huh? In that case 2.3.0 is where I'll be hanging my hat for the foreseeable future :P
    Thanks for the tip ;)
     
    weatMod and a5723797 like this.
  13. Thirty3Three

    Thirty3Three Musician Member

    Member
    3,802
    2,186
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    Can we like... pin the fuck out of this to the homebrew and hacking section for the Switch? Because there is FAR too much misinformation being spread about with morons telling others to update, and it's caused quite a fucking mess in this community with their stupid brains spreading misinformation.

    Glad to be on 2.3.
    Thanks, Scires!

    EDIT. Just read that back to myself. Holy shit I'm an asshole. Wasn't my intent. My bad, guys!
     
  14. Beerus

    Beerus Gbatemp's God Of Destruction

    Member
    797
    434
    May 3, 2017
    Canada
    Universe 7
    aye lit still have to buy a switch

    — Posts automatically merged - Please don't double post! —

    with this i think people will knoe de wey
     
  15. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    5,121
    3,384
    Oct 26, 2014
    Vanuatu
    2.2.0 is where my switch is staying for now too ;)
     
    ploggy likes this.
  16. leonmagnus99

    leonmagnus99 GBAtemp Addict

    Member
    2,636
    680
    Apr 2, 2013
    Seinegald
    yosh, this makes me want to take back my pokken game later.
    i will swap it for a pro controller instead, will have to add about 20$ ontop to get the controller.

    will just stay on 2.3 ,frik 3.0

    edit: will sell it to a close friend of mine in case i need it later on ! XD


    i agree with this one , later on many people will come and whine about how they already updated to 3.0

    i got abit more understanding in this hacking game in the scenes after following reading alot.
    and thus i still have not updated even though i got my pokken game nearly a month ago, it is still sealed and i plan to sell it to a friend in case i 'need' it later.

    but many people will update straight away when they see someone tell them update to 3.0 as it is the 'best' fw.
     
    Last edited by leonmagnus99, Jan 13, 2018 at 8:12 AM
  17. gameboy

    gameboy GBAtemp Advanced Fan

    Member
    943
    328
    Dec 9, 2015
    United States
    i have an unopened copy of POKKEN too, just in case i need the update... but i have a bunch of other unopened games also that might stay sealed forever
     
  18. peteruk

    peteruk GBAtemp Advanced Maniac

    Member
    1,568
    763
    Jun 26, 2015
    Just asking (not accusing) but weren't you working in a team with daeken ? or was there multiple teams, I forget

    It's just strange that he said update to 3.0 if you want HB

    In fairness I have never seen you say to update

    The confusion is that you have both said different things, I know who I should have listened to now
     
  19. MonMonz
    OP

    MonMonz Advanced Member

    Newcomer
    62
    7
    Nov 7, 2014
    Egypt
    Thank you for this info..i was about to update as the community is telling us to get on 3.0 stay on 3.0 thing
    Again Thanks Scires :)

    — Posts automatically merged - Please don't double post! —
     
    Last edited by MonMonz, Jan 13, 2018 at 8:59 AM
  20. ZoNtendo

    ZoNtendo GBAtemp Fan

    Member
    442
    232
    May 25, 2015
    I am on 2.2, if they don't tell exactly what we can do I will propably update for TX when the time come.

    Anyway I doubt it's as good as 1.0 and the TX solution.